View Issue Details

IDProjectCategoryView StatusLast Update
0000476Ham Radio DeluxeBugpublic2017-05-21 23:48
ReporterWA9PIE 
Assigned ToWA9PIE 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.1.4.189 
Summary0000476: Add QRZ log upload/download
DescriptionAs QRZ builds out their logging function, we need to be able to automatically upload to the QRZ log.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing

Relationships

Activities

WA9PIE

2013-12-27 01:38

administrator   ~0000106

Hello,

I can confirm this issue (476) was fixed.
I use build 189 now and this problem is already gone.

73! de Milosh, OK1FMY

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @6@
2013-12-27 01:38 WA9PIE Release => 6.1
2013-12-27 01:38 WA9PIE Fix Build => 6.1.04 189
2013-12-27 01:38 WA9PIE Module => Logbook
2013-12-27 01:38 WA9PIE Sub-Module => ALE Window
2013-12-27 01:38 WA9PIE Report Build => 6.1.4.189
2013-12-27 01:38 WA9PIE Note Added: 0000106
2013-12-27 01:38 WA9PIE Status new => closed
2013-12-27 01:38 WA9PIE Assigned To => WA9PIE
2013-12-27 01:38 WA9PIE Resolution open => fixed
2014-02-02 16:47 WA9PIE Project @6@ => Ham Radio Deluxe
2014-02-02 16:47 WA9PIE Category Logbook => General
2015-09-30 13:35 WA9PIE Category General => Bug
2017-05-21 23:48 WA9PIE Fixed in Version => 6.1.4.189
2017-05-21 23:48 WA9PIE Fixed in Build (ie. 377) 6.1.04 189 =>